@charset "utf-8";


ul,li,p{
	padding:0px;
	margin:0px;
	list-style: none;
}
a{
	text-decoration: none;
}
body {
	font-size: 14px;
	min-width: 1400px;
	padding: 0px;
	margin: 0;
	background: #FFFBFA;
	font-family: "Microsoft Yahei", "微软雅黑";
}
::-webkit-scrollbar{
	width:6px;
	height: 5px;
	background:#ddd;/* 鏁翠釜婊氭潯鑳屾櫙 */
}
::-webkit-scrollbar-thumb{
	-webkit-border-radius:4px;
	border-radius:2px;
	background:#BA2A17; /* 婊氭潯鍐呭祵棰滆壊 */
}
::-webkit-scrollbar-button {
	background-color:#ddd;/* 涓よ竟绔寜閽鑹? */
	display: none;
}
/*banner*/
.banner {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}
.banner .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
}
.banner .swiper-slide img{
	width: 100%;
}
.banner .swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{
	bottom: 15px;
}
img{
	vertical-align: middle;
}
.banner .swiper-pagination-bullet{
	width:15px;
	height:15px;
	background:#fff;
	border-radius:50%;
}

/*头部logo*/
.top-logo{
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	height: 115px;
	align-items: center;
}
.top-logo img{
	height: 101px;
}
.top-search{
	position: relative;
}
#search-keyword{
	width: 331px;
	height: 38px;
	border: 1px solid #CCCCCC;
	opacity: 1;
	border-radius: 154px;
	text-indent: 20px;
}
.search-submit{
	position: absolute;
	width: 100px;
	height: 42px;
	background: url('../images/search.png')#BA2A17 no-repeat;
	background-position: 14px center;
	text-align: left;
	text-indent: 30px;
	opacity: 1;
	border-radius: 0px 154px 154px 0px;
	right: 0;
	top: 0;
	bottom: 0;
	border: none;
	font-size: 16px;
	font-weight: 400;
	line-height: 0px;
	color: #FFFFFF;
}

/*头部导航*/
.top-nav{
	background: #FFFBFA;
}
.top-nav>div{
	width: 1200px;
	margin: auto;
	display: flex;
}
.nav-title{
	width: 12.5%;
	position: relative;
}
.nav-title>a{
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #BA2A17;
}
.nav-title>a>span{
	width: 12px;
	height: 7px;
	background: url("../images/nav-dow.png")no-repeat center;
	margin-left: 8px;
}
.nav-title>a.action,.nav-title>a:hover{
	background: #BA2A17;
	color: #fff;
}
.nav-title>a:hover>span,.nav-title>a.action>span{
	background: url("../images/nav-c.png")no-repeat center;
}
.nav-title>.top-nav-dis{
	position: absolute;
	width: 200%;
	left: -50%;
	top: 39px;
	z-index: 99999;
	background: #FEF0EE;
	display: none;
}
.nav-title:hover>.top-nav-dis{
	display: block;
}
.nav-title>.top-nav-dis>a{
	display: block;
	line-height: 48px;
	text-align: center;
	font-size: 16px;
	font-weight: 400;
	color: #BA2A17;
	border-top: 1px solid #fff;
}
.nav-title>.top-nav-dis>a:hover{
	background: #BA2A17;
	color: #fff;
}
.nav-title>.top-nav-dis>a:nth-child(1){
	border-top: none;
}

/*新闻版块*/
.index-news{
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 72px;
	margin-bottom: 40px;
}
.news-left-box{
	width: 520px;
}
.news-box-title{
	display: block;
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	color: #BA2A17;
	position: relative;
	text-indent: 20px;
}
.news-box-title::after{
	content: "";
	position: absolute;
	width: 6px;
	height: 26px;
	background: #BA2A17;
	opacity: 1;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.notice-box{
	padding-top: 5px;
}
.notice-box>a{
	display: flex;
	background: url("../images/notice.png")no-repeat;
	background-position: left center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 68px;
	height: 68px;
	justify-content: space-between;
	align-items: center;
}
.notice-box>a>div:nth-child(1){
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	line-height: 16px;
	height: 16px;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
	text-indent: 22px;
	width: 410px;
}
.notice-box>a>div:nth-child(2){
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #999;
}
.notice-box>a:hover>div:nth-child(1),.notice-box>a:hover>div:nth-child(2){
	color: #BA2A17;
}
.news-right-box{
	width: 640px;
}
.news-item-box{
	display: flex;
	justify-content: space-between;
}
.news-item-box>a{
	width: 300px;
}
.news-item-box>a>div:nth-child(1){
	width: 300px;
	height: 200px;
	margin-top: 30px;
}
.news-item-box>a>div:nth-child(1)>img{
	width: 300px;
	height: 200px;
	object-fit: cover;
}
.news-item-box>a>div:nth-child(2){
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	height: 14px;
	color: #BA2A17;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
	margin-top: 25px;
	margin-bottom: 13px;
}
.news-item-box>a>div:nth-child(3){
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	color: #666666;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	height: 66px;
	overflow: hidden;
}
.news-more{
	width: 162px;
	height: 40px;
	background: linear-gradient(180deg, #EE6B59 0%, #BA2A17 100%);
	border-radius: 119px;
	display: block;
	margin: auto;
	line-height: 40px;
	position: relative;
	text-indent: 20px;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 24px;
}
.news-more::after{
	content: "";
	width: 20px;
	height: 20px;
	background: url("../images/jiantou.png")no-repeat center;
	/*background: #FFFFFF;*/
	border-radius: 50%;
	position: absolute;
	right: 10px;
	top: 10px;
}

/*学术动态*/
.news-box-bg{
	background: #fff;
	padding-top: 60px;
	padding-bottom: 25px;
}
.xs-news-box{
	width: 1200px;
	margin: auto;
	/*margin-top: 60px;*/
}
.xs-news-item-box{
	display: flex;
	justify-content: space-between;
	margin-top: 35px;
}
.left-item-box-xs{
	width: 560px;
	height: 390px;
}
.left-item-box-xs>img{
	width: 560px;
	height: 390px;
	object-fit: cover;
}
.right-item-box-xs{
	width: 600px;
	margin-top: -24px;
}
.right-item-box-xs>a{
	display: flex;
	justify-content: space-between;
	background: url("../images/news-ico.png")no-repeat;
	background-position: left center;
	border-bottom: 1px solid #CCCCCC;
	line-height: 68px;
	height: 68px;
	align-items: center;
}
.right-item-box-xs>a>div:nth-child(1){
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	height: 16px;
	color: #666666;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
	text-indent: 22px;
	width: 480px;
}
.right-item-box-xs>a>div:nth-child(2){
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #999999;
}
.right-item-box-xs>a:hover>div:nth-child(1),.right-item-box-xs>a:hover>div:nth-child(2){
	color: #BA2A17;
}

/*底部*/
.foot{
	margin-top: 35px;
	background: #BA2A17;
}
.foot>div{
	width: 1200px;
	margin: auto;
	height: 303px;
	display: flex;
	align-items: center;
	position: relative;
}
.foot>div::after{
	content: "";
	width: 1px;
	height: 223px;
	background: #FFFFFF;
	opacity: 0.47;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 480px;
}
.foot>div::before{
	content: "";
	width: 1px;
	height: 223px;
	background: #FFFFFF;
	opacity: 0.47;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	left: 880px;
}
.foot-logo>img{
	width: 361px;
	height: 179px;
}
.foot-con{
	line-height: 32px;
	font-size: 16px;
	font-weight: 400;
	color: #FFFFFF;
	margin-left: 188px;
}
.foot-ewm{
	text-align: center;
	margin-left: 153px;
}
.foot-ewm>div:nth-child(1){
	width: 144px;
	height: 144px;
}
.foot-ewm>div:nth-child(1)>img{
	width: 144px;
	height: 144px;
}
.foot-ewm>div:nth-child(2){
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #FFFFFF;
	margin-top: 12px;
}

/*内页*/
.page-block{
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
	min-height: 400px;
}
.page-left-nav{
	width: 240px;
}
.page-title{
	width: 240px;
	height: 68px;
	background: #BA2A17;
	line-height: 68px;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}
.page-nav-box{
	width: 240px;
	height: 380px;
	background: url("../images/page-nav.png")no-repeat center;
	padding-top: 20px;
}
.page-nav-box>a{
	display: block;
	line-height: 45px;
	font-size: 17px;
	font-weight: 400;
	color: #333333;
	text-indent: 60px;
	background: url("../images/page-nav-b.png")no-repeat;
	background-position: 41px center;
	margin-left: -36px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.page-nav-box>a:hover,.page-nav-box>a.action{
	color: #BA2A17;
	background: url("../images/page-nav-c.png")no-repeat;
	background-position: 41px center;
}
.page-right-box{
	width: 928px;
}
.page-box-title{
	font-size: 30px;
	font-weight: bold;
	color: #BA2A17;
	line-height: 30px;
	position: relative;
	text-indent: 18px;
}
.page-box-title::after{
	content: "";
	width: 6px;
	height: 30px;
	background: #BA2A17;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.page-news-item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 32px 0;
	border-bottom: 1px solid #ccc;
}
.page-news-item-left{
	width: 512px;
}
.page-news-item-left>div:nth-child(1){

}
.page-news-item-left>div:nth-child(1)>a:hover{
	color: #BA2A17;
}
.page-news-item-left>div:nth-child(1)>a{
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	height: 18px;
	color: #333;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
	display: block;
}
.page-news-item-left>div:nth-child(2){
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.page-news-item-left>div:nth-child(2)>span{
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #999999;
	padding-left: 22px;
}
.page-news-item-left>div:nth-child(2)>span:nth-child(1){
	background: url("../images/time.png")no-repeat;
	background-position: left center;
}
.page-news-item-left>div:nth-child(2)>span:nth-child(2){
	background: url("../images/cat.png")no-repeat;
	background-position: left center;
	padding-left: 36px;
}
.page-news-item-left>div:nth-child(3){
	font-size: 16px;
	font-weight: 400;
	line-height: 25px;
	color: #666666;
	height: 50px;
	overflow: hidden;
	margin-top: 22px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.page-news-item-img{
	width: 390px;
	height: 224px;
}
.page-news-item-img>img{
	width: 390px;
	height: 224px;
	object-fit: cover;
}

/*翻页*/
.page-page-limit{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #333333;
	margin-top: 60px;
}
.page-page-limit>a{
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #333333;
	margin-left: 20px;
}
.page-page-limit>a:hover{
	color: #BA2A17;
}
.page-page-limit>span{
	margin-left: 20px;
}
.input-page{
	width: 40px;
	height: 24px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin-left: 20px;
	text-align: center;
}
.page-a{
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #333333;
	border: none;
	background: none;
	margin-left: 20px;
}

.page-notice-item{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: url("../images/notice.png")no-repeat;
	background-position: 22px center;
	border-bottom: 1px solid #CCCCCC;
	height: 68px;
}
.page-notice-item:nth-child(2n){
	background: url("../images/notice.png")#fff no-repeat;
	background-position: 22px center;

}
.page-notice-item>div:nth-child(1){
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	height: 16px;
	color: #666666;
	width: 760px;
	margin-left: 44px;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
}
.page-notice-item>div:nth-child(2){
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #999999;
}
.page-notice-item:hover>div:nth-child(1),.page-notice-item:hover>div:nth-child(2){
	color: #BA2A17;
}
.content-title{
	font-size: 40px;
	font-weight: bold;
	line-height: 60px;
	color: #333333;
	text-align: center;
}
.content-about{
	display: flex;
	justify-content: center;
	font-size: 16px;
	font-weight: 400;
	line-height: 16px;
	color: #999999;
	margin-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #CCCCCC;
}
.content-about>span{
	margin: 0 24px;
}
.content-about>span:nth-child(2){
	padding-left: 22px;
	background: url("../images/time.png")no-repeat;
	background-position: left center;
}
.content-about>span:nth-child(3){
	padding-left: 36px;
	background: url("../images/cat.png")no-repeat;
	background-position: left center;
}
.page-content-content{
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	color: #333333;
	margin-top: 45px;
}
.page-content-content img{
	max-width: 100%;
}

.page-item-box-xsjl{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.page-xsjl-item{
	width: 440px;

	margin:0 10px;
	margin-top: 31px;
}
.page-xsjl-item:hover>div:nth-child(1)>img{
	transform: scale(1.4);
}
.page-xsjl-item>div:nth-child(1){
	width: 440px;
	height: 253px;
	overflow: hidden;
}
.page-xsjl-item>div:nth-child(1)>img{
	width: 440px;
	height: 253px;
	object-fit: cover;
	transition: all 0.6s;
}
.page-xsjl-item>div:nth-child(2){
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	color: #BA2A17;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
	margin-top: 16px;
}
.page-xsjl-item>div:nth-child(3){
	font-size: 16px;
	margin-top: 12px;
	font-weight: 400;
	line-height: 16px;
	color: #666666;
	height: 16px;
	text-overflow: ellipsis;/*文本超出以...显示*/
	overflow: hidden;/*超出盒子隐藏*/
	white-space: nowrap;/*强制在第一行显示*/
}

.page-jzyg-item{
	width: 290px;
	height: 400px;
	background: #FFFFFF;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
	margin: 0 8px;
	margin-top: 32px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.page-jzyg-item:hover{
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-20px);
	-ms-transform: translateY(-10px);
	transform: translateY(-15px);
}
.page-jzyg-item>div:nth-child(1){
	width: 290px;
	height: 320px;
}
.page-jzyg-item>div:nth-child(1)>img{
	width: 290px;
	height: 320px;
	object-fit: cover;
}
.page-jzyg-item>div:nth-child(2){
	font-size: 20px;
	font-weight: bold;
	line-height: 80px;
	color: #333333;
	text-indent: 24px;
	background: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.page-kyxm-item{
	width: 440px;
	margin-top: 32px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
}
.page-kyxm-item:hover{
	-webkit-transform: translateY(-30px);
	-moz-transform: translateY(-20px);
	-ms-transform: translateY(-10px);
	transform: translateY(-15px);
}
.page-kyxm-item>div:nth-child(1){
	width: 440px;
	height: 253px;
}
.page-kyxm-item>div:nth-child(1)>img{
	width: 440px;
	height: 253px;
	object-fit: cover;
}
.page-kyxm-item>div:nth-child(2){
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #333333;
	height: 168px;
	overflow: hidden;
	margin-top: 20px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	text-indent: 2em;
}

.page-item-box-zxls{
	padding-top: 30px;
}

.page-item-box-zxls{
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	line-height: 30px;
}

.zxls-form{
	margin-top: 48px;
}
.zxls-form>.item-input{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 24px;
	width: 375px;
}
.zxls-form>.item-input>span{
	text-align: right;
	width: 65px;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #333333;
}
.zxls-form>.item-input>input{
	width: 298px;
	text-indent: 5px;
	height: 38px;
	background: rgba(255, 255, 255, 0);
	border: 1px solid #CCCCCC;
	opacity: 1;
	border-radius: 4px;
}
.form-code{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 375px;
}
.form-code>span{
	text-align: right;
	width: 65px;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #333333;
}
.form-code>input{
	width: 186px;
	height: 38px;
	background: rgba(255, 255, 255, 0);
	border: 1px solid #CCCCCC;
	opacity: 1;
	border-radius: 4px;
	text-indent: 5px;
	margin-right: 5px;
}
.form-code>input.form-send{
	width: 96px;
	height: 40px;
	background: #BA2A17;
	opacity: 1;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 400;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	border: none;
}
.zxls-form>.news-more{
	border: none;
	text-indent: 20px;
	text-align: left;
}


.zyw{
	display: flex;
	width: 106px;
	background: url("../images/zhong.jpg");
}
.zyw>a{
	height: 40px;
	line-height: 40px;
	width: 50%;
	text-align: center;
	color:#000;
}
.zyw>a:nth-child(1){
	color:#fff;
}



video{
	width: 100%;
	height: 500px;
}
.video-bofang{
	position: relative;
}
.video-bofang::after{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url("../images/bofang.png")rgba(0,0,0,.5) no-repeat center;
	background-size: 80px 80px;
}

.nr p {font-size:16px!important;line-height:36px!important;font-family:"微软雅黑"!important;color:#333333!important;background: none !important;}
.nr font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333!important}
.nr span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#333333!important}
.nr table p{text-indent:0em !important;margin-bottom:0em !important;  }
.nr  img{max-width:100% !important;height:auto !important}
.nr table{max-width:95% !important}












































































